Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #1077

Multi playlist tabs
March 06, 2021 03:21 - Tom Hammer

Status: Rejected Start date: March 06, 2021
Priority: Major Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour
Target version:

Affects version: 41

Description

Add multi playlist display and when clicking + icon, make it to create new playlist and ask for name it and then select

folders or files into.

History

#1 - March 09, 2021 00:37 - John Lindgren

Doesn't Audacious already do this?

#2 - April 13, 2021 00:34 - John Lindgren

- Status changed from New to Rejected

Audacious already support multiple playlists.

May 07, 2025

1/1



http://www.tcpdf.org

